RASTREPL(1)

NAME
rastrepl - magnify a raster image by a factor of two

SYNOPSIS
rastrepl [ input-file [ output-file ]]

DESCRIPTION

rastrepl reads the rasterfile input-file (the standard input default) and converts it to the rasterfile output-file (the standard output default) which is twice as large in width and height. Pixel replication is used to magnify the image. The output file has the same type as the input file.

EXAMPLES

The following command:

    example% screendump | rastrepl | lpr -Pversatec -v

sends a rasterfile containing the current frame buffer contents to the Versatec plotter, doubling the size of the image so that it fills a single page.

FILES
/usr/lib/rasfilters/*
    filters for non-standard rasterfile formats

SEE ALSO
lpr(1), screendump(1), screenload(1)